@font-face {
  font-family: "helveticaneuebold", sans-serif;
  src: url("../fonts/helvetica_neu_bold-webfont.woff2") format("woff2"), url("../fonts/helvetica_neu_bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "HelveticaLight";
  src: url("../fonts/helveticalight.eot"); /* IE9 Compat Modes */
  src: url("../fonts/helveticalight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/helveticalight.otf") format("opentype"), /* Open Type Font */
  url("../fonts/helveticalight.svg") format("svg"), /* Legacy iOS */
  url("../fonts/helveticalight.ttf") format("truetype"), /* Safari, Android, iOS */
  url("../fonts/helveticalight.woff") format("woff"), /* Modern Browsers */
  url("../fonts/helveticalight.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

body {
  color: #fff;
  font-family: "HelveticaLight", sans-serif;
  background: #000;
  margin: 0;
  overflow-x: hidden;
  font-size: 30px;
}
body.single-post {
    background: #000 !important;
}
body p{
  line-height: 45px;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "helveticaneuebold", sans-serif;
}

img {
  max-width: 100%;
}

a {
  color: #fff;
  text-decoration: none;
}

.container {
  width: 90%;
  max-width: 1920px;
  margin: auto;
}

.banner {
  position: relative;
  overflow: hidden;
}

.banner_content_wrapp {
  width: 90%;
  max-width: 1920px;
  margin: auto;
  position: absolute;
  top: 0;
  z-index: 2;
  height: 100%;
  left: 5%;
  overflow: hidden;
}

.banner_text h1 svg, .banner_text h2 svg, .banner_text h3 svg {
  width: 100%;
  overflow: visible;
}


.banner_text h1 svg text, .banner_text h2 svg text , .banner_text h3 svg text  {
  font-size: 120px;
  fill: transparent;
  stroke: white;
  stroke-width: 1;
}
.banner_text h1, .banner_text h2, .banner_text h3 {
    margin-bottom: 0;
    margin-top: 0;
}
.banner_text h2 {
    margin-top: -70px !important;
    margin-left: -140px;
}
.banner_text h3 {
    margin-top: -50px !important;
    margin-left: -303px;
}

.top {
  position: absolute;
  width: 100%;
  top: 100px;
  z-index: 99;
}

.logo_menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.banner_text {
  position: absolute;
  left: 50%;
  top: calc(50% + 100px);
  width: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  margin-top: 0;
  height: 306px;
}

.banner_text p {
  font-size: 40px;
  line-height: 60px;
  margin: 0 0 0 -27px;
}

.year30_logo {
  display: table;
  position: absolute;
  right: 0;
  bottom: 50px;
}

.banner_content_wrapp::before {
  content: "";
  width: 122%;
  height: 2px;
  background: #fff;
  position: absolute;
  right: 0;
  top: 0;
  transform: rotate(-33.8deg);
  transform-origin: right;
}

.banner_text h1 svg text tspan {
  fill: #fff;
  stroke-width: 0;
}

.menuwrapper .nav>li>a:hover, .nav>li>a:focus {
  background-color: transparent;
}

.nav-tabs>li>a {
  border: 0;
}

.product_page .container {
  width: 100%;
}

.tab-content {
  margin-bottom: 50px;
  border-bottom: solid 1px #ccc;
  padding-bottom: 30px;
}

.menuwrapper {
  height: 100vh;
  min-height: 800px;
  transition: 200ms;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  opacity: 0;
  z-index: 9999;
  overflow: auto;
  position: fixed;
  width: 100%;
  will-change: transform;
  top: 0;
  display: flex;
  align-items: center;
  background: #000000;
  overflow-y: scroll;
}

.grid-container {
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  padding: 80px 0 20px;
}

.menuwrapper a.menu_bar.closemenu {
  position: absolute;
  right: 40px;
  top: 20px;
  z-index: 9999;
}

.left_side {
  width: 50%;
  padding: 0 30px 0 100px;
  box-sizing: border-box;
  position: relative;
}

.bottom_logo {
  position: absolute;
  bottom: 50px;
}

.search-field {
  width: 100%;
  max-width: 500px;
  height: 50px;
  padding: 0 20px 0 70px;
  border: 0;
  color: #000;
  font-size: 20px;
  outline: 0;
  margin-bottom: 10px;
}

.search-field::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}

.search-field:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}

.search-field::-ms-input-placeholder { /* Microsoft Edge */
  color: #000;
}

form#my_search {
  position: relative;
}

#serach_sbt {
  position: absolute;
  left: 15px;
  top: 10px;
}

.latest_posts_nav {
  margin-left: auto;
  width: 50%;
}

.scroll-block .menuwrapper {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}

.scroll-block #menu li {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  -ms-transition: all 0.6s;
  transition: all 0.6s;
  margin-top: 20px;
  font-size: initial;
}

.s_icons {
  margin-top: 100px;
}

.s_icons a {
  text-decoration: none;
  margin-right: 15px;
}

.s_icons {
  margin-top: 100px;
  margin-bottom: 30px;
}

.scroll-block {
  height: 100vh;
  overflow: hidden;
}

.scroll-block .right_icons a.menu_bar {
  margin-right: 20px;
}

.menuwrapper .closemenu i {
  color: #fff;
  font-style: normal;
}

.menuwrapper .closemenu i:hover {
  color: #8e262a;
}

.menuwrapper nav ul li {
  float: none;
}

.menuwrapper nav ul li a {
  text-decoration: none;
  letter-spacing: 1px;
  color: #ffffff;
  font-size: 20px;
}

.menuwrapper nav ul li a:hover, .menuwrapper nav ul li.current-menu-item a {
  font-weight: bold;
}

.nav {
  padding: 0;
  margin: 0;
  list-style: none;
}

.nav_post_box {
  display: flex;
  margin-bottom: 50px;
  align-items: flex-start;
}

.nav_post_box img {
  max-width: 300px;
  height: auto;
  border: solid 2px #fff;
}

.post_details {
  padding: 0 100px 0 80px;
}

.post_details h3 {
  color: #fff;
  font-size: 55px;
  margin: 0;
  position: relative;
  padding: 30px 0;
  line-height: 50px;
}

.post_details h3:before {
  content: "";
  position: absolute;
  left: -30px;
  top: 0;
  width: 70px;
  height: 2px;
  background: #fff;
}

.post_details h3:after {
  content: "";
  position: absolute;
  left: -30px;
  top: 0;
  width: 2px;
  height: 70px;
  background: #fff;
}

.post_details h3 a {
  color: #fff;
  text-decoration: none;
}

.post_details p {
  font-size: 24px;
  font-weight: 400;
  line-height: 35px;
  margin-top: 0;
  margin-bottom: 0;
}

.post_details h3 span {
  font-size: 35px;
}

.featured_img {
  position: relative;
}

.img_caption {
  position: absolute;
  bottom: 12px;
  right: 15px;
}

.img_caption span {
  border: solid 3px rgba(255,255,255,0.6);
  width: 30px;
  height: 30px;
  display: table;
  text-align: center;
  line-height: 30px;
  color: rgba(255,255,255,0.6);
}

.img_caption p {
  display: none;
  position: absolute;
  right: 30px;
  border-radius: 5px;
  padding: 10px 10px;
  margin: 0;
  bottom: -15px;
  width: auto;
  font-size: 14px;
  min-width: 190px;
  text-align: right;
  text-shadow: 1px 1px 1px #000;
  letter-spacing: 1px;
}

.img_caption:hover p {
  display: block;
}

.about_page_boxes { /* About Page */
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.col_box {
  width: 30%;
  position: relative;
  margin-bottom: 80px;
}

.box_img {
  position: relative;
  border: solid 2px #fff;
  line-height: 0;
  opacity: 1;
  z-index: 9;
  transition: all 0.5s ease;
}

.col_box:hover .box_img {
  opacity: 0;
  z-index: -1;
  transition: all 0.5s ease;
}

.box_img img {
  width: 100%;
  height: auto;
}

.box_hover_details {
  position: absolute;
  height: 100%;
  width: 100%;
  text-align: center;
  top: 0;
  left: 0;
  background: #000;
  display: flex;
  align-items: center;
  opacity: 0;
  z-index: -1;
}

.col_box:hover .box_hover_details {
  opacity: 1;
  z-index: 9;
}

.box_hover_details:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
}

.border_box:before {
  content: "";
  background: #fff;
  position: absolute;
  z-index: -1;
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.border_box:after {
  content: "";
  background: #fff;
  position: absolute;
  z-index: -1;
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.col_box:hover .border_box:before,
.col_box:hover .border_box:after {
  z-index: 9;
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.tl_border:before {
  width: 80px;
  height: 2px;
  left: 0;
  top: 0;
}

.tl_border:after {
  width: 2px;
  height: 80px;
  left: 0;
  top: 0;
}

.tr_border:before {
  width: 80px;
  height: 2px;
  right: 0;
  top: 0;
}

.tr_border:after {
  width: 2px;
  height: 80px;
  right: 0;
  top: 0;
}

.bl_border:before {
  width: 80px;
  height: 2px;
  left: 0;
  bottom: 0;
}

.bl_border:after {
  width: 2px;
  height: 80px;
  left: 0;
  bottom: 0;
}

.br_border:before {
  width: 80px;
  height: 2px;
  right: 0;
  bottom: 0;
}

.br_border:after {
  width: 2px;
  height: 80px;
  right: 0;
  bottom: 0;
}

.box_hover_details a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: all 0.5s ease;
}

.col_box:hover .box_hover_details a {
  opacity: 1;
  transition: all 0.5s ease;
}

.box_hover_details h3 {
  font-size: 32px;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0 0 30px;
  width: 100%;
  margin-top: auto;
}

.box_hover_details p {
  max-width: 400px;
  margin: 0 auto auto;
}

.content_col {
  max-width: 1350px;
  margin:0 auto 30px;
  text-align: center;
  position: relative;
  width: 80%;
}
.content_col a {
    text-decoration: underline;
}
.content_left {
  max-width: 80%;
  margin:0 auto 30px;
  text-align: left;
  line-height:32px;
  position: relative;
  width: 80%;
}
.content_left b {
    font-family:"helveticaneuebold", sans-serif;
}
.content_left a {
    text-decoration: underline;
}
.content_left .gform_wrapper.gravity-theme .gfield_label {
    font-family: "helveticaneuebold", sans-serif;
    font-size:24px;
    line-height:32px;
}
.content_left .gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label {
    font-size:24px;
}
.content_left .box_hover_details p {
    text-align:center;
}
.button-wrapper a{text-decoration: none !important;}
.btn {
    border-radius: 2px;
    border: solid 2px #fff;
    text-decoration: none !important;
    text-transform: uppercase;
    height: 68px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: fit-content;
    margin: auto;
    padding: 0 30px;
}
.btn:hover {
    background: #fff;
    color: #000
}
.content_col h3 {
  font-size: 32px;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 30px 0;
  width: 100%;
}
.content_col h3 a{
text-decoration: none !important; 
}
.content_left h3 {
  font-size: 32px;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 30px 0;
  width: 100%;
}
.content_left h3 a{
text-decoration: none !important; 
}
.images_wrapper { /* Show Posts*/
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.show_img_col img {
  width: 100%;
  height: auto;
}

.show_img_col {
  border: solid 2px #fff;
  line-height: 0;
  position: relative;
  margin-bottom: 80px;
  width: 30%;
}

.eael-creative-button {
    padding: 22px 42px 22px 42px;
    color: #fff;
    background-color: transparent;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #fff;
    border-radius: 5px;
}

.creative-button-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.eael-creative-button {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    min-width: 150px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    border-radius: 2px;
    padding: 20px 30px;
    font-size: 16px;
    line-height: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}

.eael-creative-button .cretive-button-text {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1.5em;
}

.eael-creative-button:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.eael-creative-button--moema:hover::before {
    -webkit-animation: anim-moema-2 .3s .3s forwards;
    animation: anim-moema-2 .3s .3s forwards;
}

.button-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
}

.eael-creative-button--moema {
  -webkit-transition:background-color .3s,color .3s;
  -o-transition:background-color .3s,color .3s;
  transition:background-color .3s,color .3s
}

.eael-creative-button--moema::before {
  content:"";
  position:absolute;
  top:-20px;
  left:-20px;
  bottom:-20px;
  right:-20px;
  background:inherit;
  z-index:-1;
  opacity:.4;
  -webkit-transform:scale3d(.8,.5,1);
  transform:scale3d(.8,.5,1)
}

.eael-creative-button--moema:hover {
  -webkit-transition:background-color .1s .3s,color .1s .3s;
  -o-transition:background-color .1s .3s,color .1s .3s;
  transition:background-color .1s .3s,color .1s .3s;
  -webkit-animation:anim-moema-1 .3s forwards;
  animation:anim-moema-1 .3s forwards
}

.eael-creative-button--moema:hover::before {
  -webkit-animation:anim-moema-2 .3s .3s forwards;
  animation:anim-moema-2 .3s .3s forwards
}

@-webkit-keyframes anim-moema-1 {
  60%
  {
    -webkit-transform:scale3d(.8,.8,1);
    transform:scale3d(.8,.8,1)
  }
  85% {
    -webkit-transform:scale3d(1.1,1.1,1);
    transform:scale3d(1.1,1.1,1)
  }
  100% {
    -webkit-transform:scale3d(1,1,1);
    transform:scale3d(1,1,1)
  }
}

@keyframes anim-moema-1 {
  60% {
    -webkit-transform:scale3d(.8,.8,1);
    transform:scale3d(.8,.8,1)
    }
  85% {
    -webkit-transform:scale3d(1.1,1.1,1);
    transform:scale3d(1.1,1.1,1)
  }
  100% {
    -webkit-transform:scale3d(1,1,1);
    transform:scale3d(1,1,1)
    }
}

@-webkit-keyframes anim-moema-2 {
 to {
  opacity:0;
  -webkit-transform:scale3d(1,1,1);
  transform:scale3d(1,1,1) 
 }
}

@keyframes anim-moema-2 {
  to {
   opacity:0;
   -webkit-transform:scale3d(1,1,1);
   transform:scale3d(1,1,1)
  }
}

.show_box {
  margin-bottom: 80px;
}

.people_posts_wrapper {
  display: flex;
  flex-wrap: wrap;
}

.people_box {
  position: relative;
  width: 30%;
  margin-bottom: 80px;
  margin-right: 5%;
}

.people_posts_wrapper .people_box:nth-child(3n+0) {
  margin-right: 0 !important;
}
.people_posts_wrapper.show_page .people_box:nth-child(3n+0) {
    margin-right: 5% !important;
}
.people_posts_wrapper.show_page .people_box:nth-child(4n+0) {
    margin-right: 0 !important;
}
.people_posts_wrapper.show_page .people_box{width: 21.2%;}

.people_box_img img {
  width: 100%;  
  height: auto;
}

.people_box_img {
  border: solid 2px #fff;
  line-height: 0;
  position: relative;
  margin-bottom: 50px;
}


/* magnific-popup css */
.image-source-link {
  color: #98C3D1;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out; 
  -moz-transition: all 0.3s ease-out; 
  -o-transition: all 0.3s ease-out; 
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}


.logos_row {
    background: #fff;
    padding: 50px;
    display: flex;
    flex-wrap: wrap;
}
.logos_row .col-4 {
    width: 33%;
    text-align: center;
    margin: 10px 0;
}
.logos_row .col-6 {
    text-align: center;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0;
}
.sponsor-box {
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: auto;
        align-items: center;
}
.col-6.s_logo {
    background: #fff;
}
.sponsor-box .col-6 {
    width: 50%;
    margin-bottom: 50px;
    padding: 20px;
    box-sizing: border-box;
}
.logos_row img {
    height: auto;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #gform_1 textarea, #gform_2 textarea {
    border: 0;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 20px;
}
.gform_wrapper #gform_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    height: 58px;
    margin: 0;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    display: table;
    background: transparent;
    border: solid 2px #fff;
    padding: 10px 30px;
    color: #fff;
    margin: auto;
    cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover{background: #fff;color: #000;}
#gform_2 {
    display: table;
    margin: 0 auto 80px;
    max-width: 800px;
    width: 90%;
}
.breadcrumb_last a {
    text-decoration: none;
}
.breadcrumb_last a:hover {
    text-decoration: underline;
}
.breadcrumb_last {
    font-size: 16px;
    text-align: center;
}
.breadcrumb_last {
    margin: 50px 0;
}
.copyright {
    font-size: 16px;
    background: #23282d;
    padding: 10px 0;
    display: inline-block;
    width: 100%;
}
.design {
    text-align: right;
}
.design a:hover{
    text-decoration: underline;
}
.col6 {
    float: left;
    width: 50%;
}
.but_ticket {
    position: absolute;
    right: 0;
    top: -30px;
}
.but_ticket_bottom {
    margin-right: 0;
}
.news_post_img img {
    max-width: 350px;
    height: auto;
    border: solid 1px #fff;
    margin: 15px 30px 30px 0;
}
.news_post_img {
    float: left;
}
.news_posts_text .banner_text p {
    min-height: 120px;
}
.news_post_box {
    margin-bottom: 80px;
}
.single-post .banner, .woocommerce-page .banner {
    height: 180px;
}
.single-post .year30_logo, .woocommerce-page .year30_logo{display: none;}
.single-post .entry-content {
    max-width: 800px;
    margin: auto;
}
.single-post .banner_content_wrapp::before, .woocommerce-page .banner_content_wrapp::before{
    content: none;
}
.templateContainer img {
    width: 100%;
}
div.woocommerce, .single-product .product {
    max-width: 1730px;
    margin: auto;
    width: 90%;
}
a.showcoupon {
    color: #000;
}

.woocommerce table.shop_table {
    border: 1px solid rgba(255,255,255,1);
    border-radius: 5px;
    color: #fff;
}
.woocommerce table.shop_table td {
    border-top: 1px solid rgba(255,255,255,1);
    color: #fff;
}
input#coupon_code {
    width: 265px;
    border-radius: 5px;
    font-size: 20px;
    height: 57px;
    border: 0;
    padding: 5px 15px;
    
}
.checkout input#coupon_code{min-width: 100%;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background: #eee21f;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
background: #0d53a8;
    color: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background: #eee21f;
    color: #333e49;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
background: #0d53a8;
    color: #fff;
}
.product-name a {
    color: #fff;
}
.product-name a:hover {
    color: #eee21f; text-decoration: none;}
form.checkout.woocommerce-checkout {
    color: #fff;
    font-size: 20px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%;
    padding: 0;
       flex: 0;
    max-width: 48%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: right;
    width: 48%;
    flex: 0;
    max-width: 48%;
        padding: 0;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: block;
    width: 100%;
}
span.woocommerce-input-wrapper {
    width: 100%;
}
form.checkout.woocommerce-checkout input[type="text"], input[type="tel"], form.checkout.woocommerce-checkout input[type="email"], .select2-container--default .select2-selection--single, #order_comments {
    height: 40px;
    border: 0;
    border-radius: 5px;
    padding:5px 15px;
    font-size: 18px;
}

#order_comments{height: auto;}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    border-top: 1px solid rgba(255,255,255,1);
}
.woocommerce table.shop_table th {
    text-align: left;
}
.coupon button.button, .actions button.button, .checkout_coupon button.button, #place_order {height: 56px;    padding: 0 30px !important;}
.coupon button.button, .actions button.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .checkout_coupon button.button  {
    background: transparent;
    color: #fff;   
    border: solid 3px #fff;
}
.coupon button.button:hover, .actions button.button:hover, .checkout_coupon button.button:hover, #place_order:hover .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover  {
    background: #fff!important;
    color: #000!important;
}
#place_order{background: #000 !important;
    color: #fff !important;   
    border: solid 3px #000 !important;}
#place_order:hover{background: #fff !important;
    color: #000 !important;   }
.quantity .qty {
    height: 36px;
    font-size: 20px;
    border: 0;
    border-radius: 3px;
}
.woocommerce-privacy-policy-text p, .woocommerce-privacy-policy-text p a{color: #000;}

.page-header {
    max-width: 1730px;
    margin: auto;
    padding: 0 15px !important;
    width: 90%;
}

.donate_text {
    border: 1px solid #9eb3be;
    padding: 30px;
    border-radius: 20px;
    max-width: 600px;
    margin: 30px auto;
}
.donate_form .gform_wrapper .gf_step span.gf_step_number {
    margin: auto !important;
}
.donate_form .gform_wrapper.gravity-theme .gf_step_number {
    color: #000;
    font-size: 30px !important;
    border: solid 5px #ccc;
    width: 70px !important;
    height: 70px !important;
    line-height: 60px !important;
    border-radius: 100px !important;
    text-align: center;
    display: block !important;
        background: #fff;
}
.donate_form .gform_wrapper.gravity-theme .gf_step_active .gf_step_number {
    color: #ccc!important;
    background: #ccc !important;
    color: #000 !important;
}
.gform_wrapper.gravity-theme .gf_step_label {
    padding-left: 0;
    display: block;
}
    
.donate_form .gf_page_steps {
    margin: 0 auto 30px !important;
    display: table !important;
    float: none !important;
    width: auto !important;
    border: 0 !important;
}
.donate_form .gform_wrapper .gf_step {
    margin: 16px 32px !important;
}
.donate_form .gfield_html h3 {
    font-size: 32px;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin: 0 0 15px;
    width: 100%;
}

.donate_form .gfield_radio input[type=radio] {
    display: none !important;
}
.donate_form .gfield_radio input[type=radio]:checked +label {
background-color:#9EB3BE;
color: #fff;
}
.donate_form .gform_wrapper .gform_page_footer {
    border-top: 0 !important;
}
.donate_form .gform_page_footer {
    display: flex;
    align-items: center;
}
#field_3_11 .gchoice {
    width: 50%;
    margin-bottom: 15px;
    float: left;
    padding-left: 30px;
}
.donate_form {
    border: solid 1px #9EB3BE;
    padding: 0 30px;
    border-radius: 20px;
    max-width: 600px;
    margin: 30px auto;
}
.gform_next_button, .gform_previous_button {
    background: #fcbb33 !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    color: #fff !important;
    height: 62px;
    border-radius: 20px !important;
    font-size: 27px !important;
    font-weight: 600 !important;
    text-decoration: none !important;
    border: 0 !important;
    outline: 0 !important;
    width: 292px !important;
    padding: 0 30px !important;
    background:transparent !important;
    margin: auto !important;
    justify-content: center;
    border: solid 3px #fff !important;
        cursor: pointer;
}
.donate_form .gfield_radio label {
    background: #ccc;
    text-align: center;
    color: #000;
    font-size: 25px !important;
    font-weight: 700;
    width: 100% !important;
    height: 50px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
}
.donate_form .gform_wrapper .gfield_radio li label {
    max-width: calc(100% - 20px) !important;
}

.donate_form .gform_button{
    background: transparent !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    color: #fff !important;
    height: 62px;
    border-radius: 20px !important;
    font-size: 27px !important;
    font-weight: 600 !important;
    text-decoration: none !important;
    border: solid 3px #fff !important;
    outline: 0 !important;
    cursor: pointer;

}
.donate_form .gform_button:hover, .gform_next_button:hover, .gform_previous_button:hover {background: #fff !important; color: #000 !important;}
.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number:before {
    background: transparent;    
    border: 0;
}
.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number:after {
    content: none;
}
.donate_form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #gform_1 textarea, #gform_2 textarea {
    width: 100%;
}
.donate_form .gform_button  {
    width: 292px !important;
    margin-right: auto;
}
#field_4_11 .gchoice, #field_5_11 .gchoice {
    margin-bottom: 15px;
    padding-left: 30px;
}
.pro_hover {
    width: 100%;
}
.pro_details {
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 16px;
}
.addtocart a {
    text-transform: lowercase;
}
.pro_details>span {
    border: solid 2px #fff;
    padding: 6px 12px 10px;
}
.pro_details>span:hover{background: #fff; color: #000;}
.pro_details>span:hover a{ color: #000;}
.pro_details>span.price{border: 0; background: transparent;}
.pro_details>span.price:hover{background: transparent; color: #fff;}
.add_to_cart_button.added{display: none !important;}
.woocommerce a.added_to_cart {
    padding-top: 0 !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    padding: 0;
    color: #fff;
    background-color: transparent;
    font-weight: normal;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: transparent;
    color: #000;
}
a.restore-item {
    color: #000;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #fff;
    font-size: 30px;
    line-height: 0;
    font-family: "helveticaneuebold", sans-serif;
}
.single-product .quantity .qty{    height: 50px;}
.single-product .single_add_to_cart_button {
    height: 52px;
    padding: 0 30px !important;
    font-size: 22px !important;
}
section.related.products {
    clear: both;
}
.single-product .breadcrumb_last {
    padding: 0 15px;
    max-width: 1730px;
    margin: 50px auto!important;
    display: table;
    width: 90%;
    text-align: left;
}
a.button.wc-forward {
    color: #000;
}

@media (max-width: 1800px) {
.latest_posts_nav {
  width: 55%;
}

.left_side {
  width: 40%;
}

.post_details h3 {
  font-size: 35px;
  line-height: 40px;
}

.post_details h3 span {
  font-size: 28px;
}

.post_details p {
  font-size: 20px;
  line-height: 30px;
}


.banner_text p {
  font-size: 30px;
  line-height: 40px;
}
.news_posts_text .banner_text p {
    min-height: 80px;
}

.year30_logo {
  bottom: 30px;
}

.box_hover_details h3 {
  font-size: 26px;
  letter-spacing: 3px;
  margin: auto 0 20px;
}
body {
  font-size: 24px;
}

body p {
  line-height: 40px;
}

.content_col h3 {
  font-size: 24px;
  letter-spacing: 3px;
  margin: 20px 0;
}
.content_left h3 {
  font-size: 24px;
  letter-spacing: 3px;
  margin: 20px 0;
}

.col_box {
  margin-bottom: 60px;
}

.box_hover_details p {
  margin: 0 20px auto;
}

.banner_text h1 svg text, .banner_text h2 svg text, .banner_text h3 svg text {
    font-size: 100px;
}
}

@media (max-width: 1439px) {
.left_side {
  width: 35%;
  padding: 0 30px 0 50px;
}

.latest_posts_nav {
  width: 63%;
}

.post_details {
  padding: 0 50px 0 80px;
}

.year30_logo {
  max-width: 130px;
}
.btn {
    height: 58px;
}
}

@media (max-width: 1365px) {
.top {
  top: 50px;
}

.year30_logo img {
  max-width: 100px;
}

.box_hover_details h3 {
  margin: auto 0 0px;
}

body {
  font-size: 20px;
}

body p {
  line-height: 30px;
}
.pro_details {
    margin-top: 15px;
}
.banner_text h2 {
    margin-left: -134px;
}
.banner_text h3 {
    margin-left: -293px;
}

}

@media (max-width: 1279px) {
.year30_logo img {
  width: 100px;
}


.banner_text p {
  font-size: 20px;
  line-height: 30px;
}
.news_posts_text .banner_text p {
    min-height: 60px;
}

.nav_post_box img {
    max-width: 250px;
}

.post_details h3 {
  font-size: 30px;
  line-height: 35px;
}

.col_box {
  margin-bottom: 45px;
}

.box_hover_details h3 {
  font-size: 20px;
  letter-spacing: 1px;
}

body {
  font-size: 16px;
}

body p {
    line-height: 24px;
}


.people_box {
  margin-bottom: 30px;
}

.people_box_img {
  margin-bottom: 30px;
}
.btn {
    height: 58px;
}
.pro_details {
    flex-wrap: wrap;
        margin-top: 0;
}
.pro_details span.price {
    width: 100%;
}
.banner_text h1 svg text, .banner_text h2 svg text, .banner_text h3 svg text {
    font-size: 80px;
}
}

@media (max-width: 1023px) {
.post_details {
  padding: 0 40px 0 60px;
}

.post_details h3 {
  font-size: 28px;
  line-height: 30px;
  padding: 15px 0;
}

.post_details h3 span {
  font-size: 16px;
}

.post_details p {
  font-size: 16px;
  line-height: 24px;
}


.year30_logo img {
  width: 60px;
}

.year30_logo {
  bottom: 20px;
}

.nav_post_box img {
  max-width: 150px;
}

.post_details p {
  font-size: 14px;
  line-height: 20px;
}

.scroll-block #menu li {
  margin-top: 10px;
}

.s_icons {
  margin-top: 40px;
}

.bottom_logo img {
  max-width: 150px;
}

.box_hover_details h3 {
  font-size: 18px;
}

body {
  font-size: 14px;
}

body p {
  line-height: 20px;
}


.pro_details>span {
    padding: 6px 8px 10px;
    font-size: 14px;
}
.single-post .banner, .woocommerce-page .banner {
    height: 100px;
}
.banner_text h1 svg text, .banner_text h2 svg text, .banner_text h3 svg text {
    font-size: 70px;
}
.banner_text h2 {
    margin-left: -90px;
    margin-top: -100px !important;
}
.banner_text h3 {
    margin-left: -183px;
    margin-top: -90px !important;
}
}

@media (max-width: 767px) {
.col_box {
  width: 100%;
  margin-bottom: 15px;
}

.box_hover_details h3 {
  font-size: 22px;
  margin-bottom: 10px;
  letter-spacing: 3px;
}

.content_col h3 {
  font-size: 22px;
}
.content_left h3 {
  font-size: 22px;
}

.logo img {
  max-height: 30px;
}

.top {
  top: 35px;
}
.news_posts_text .banner_text p {
    min-height: 20px;
    margin-top: -60px;
}

.banner_text p {
  font-size: 12px;
  line-height: 14px;
}

.menu_bar svg {
  width: 25px;
}

.year30_logo img {
  width: 25px;
}

.img_caption span {
  width: 20px;
  height: 20px;
  line-height: 20px;
  border-width: 2px;
}

.left_side {
  width: 100%;
  padding: 0 20px;
}

.latest_posts_nav {
  width: 100%;
  padding: 0 20px;
}

.bottom_logo {
  position: static;
  margin-bottom: 30px;
}

.nav_post_box {
  display: block;
  margin-bottom: 30px;
}

.nav_post_box img {
  max-width: 100%;
}

.featured_img {
  margin-bottom: 20px;
}

.post_details {
  padding: 0 0px 0 30px;
}

.menuwrapper {
  min-height: 100vh;
}

.show_img_col {
  margin-bottom: 15px;
  width: 100%;
}

.eael-creative-button {
  padding: 10px 10px;
}

.show_box {
  margin-bottom: 30px;
}

.people_box {
  width: 100%;
  margin-bottom: 20px;
  margin-right: 0;
}
.people_posts_wrapper.show_page .people_box{width: 100%;margin-right: 0 !important;}
.people_posts_wrapper.show_page .people_box:nth-child(3n+0) {
    margin-right: 0 !important;
}
.breadcrumb_last {
    margin: 15px 0;
    padding: 0 15px;
}
.people_box_img {
  margin-bottom: 15px;
}

.year30_logo {
    bottom: 0px;
}
.logos_row {
    padding: 10px;
}
.sponsor-box .col-6 {
    margin-bottom: 10px;
    padding: 10px;
}
.col6 {
    width: 100%;
}
.design {
    text-align: center;
}
.copyright {
    font-size: 14px;
text-align: center;
}
.but_ticket {
    position: static;
}
.but_ticket_bottom {
    margin-right: auto;
}
.btn {
    height: 45px;
}
.news_post_img {
    float: none;
}
.news_post_img img {
    margin: 0;
}
.content_col {
    width: 100%;
}
.content_left {
    width: 100%;
}
.gform_wrapper #gform_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    height: 48px;
}
#gform_2 {
    margin: 0 auto 30px;
}
.news_post_box {
    margin-bottom: 40px;
}
.donate_form .gform_wrapper.gravity-theme .gf_step_number {
    font-size: 20px !important;
    width: 40px !important;
    height: 40px !important;
    line-height:33px !important;

}
.donate_form span.gf_step_label {
    font-size: 16px;
    display: block !important;
}
.donate_form .gfield_html h3 {
    font-size: 18px;
    margin-bottom: 10px;
}
.donate_form .gform_wrapper .gf_step {
    width: 21% !important;
    float: left !important;
}
.donate_form .gform_wrapper .gf_step {
    margin: 16px 12px !important;
}
.donate_form .gf_page_steps {
    margin: 0 auto 10px !important;
}
.gform_next_button, .gform_previous_button {
    width: 100px !important;
    padding: 0 10px !important;
    font-size: 16px !important;
    height: 50px;
    margin-top: 0 !important;
}
.donate_form .gform_button {
    width: 100px !important;
    margin-right: auto;
    font-size: 16px !important;
}
.donate_form .gfield_radio label {
    font-size: 20px !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #gform_1 textarea, #gform_2 textarea {
    padding: 5px 15px;
    font-size: 16px;
}
.donate_form .gform_button {
    height: 50px;
}
.pro_details span.price {
    width: auto;
}
.single-post .banner, .woocommerce-page .banner {
    height: 70px;
}
input#coupon_code {
    width: 100%;
    margin-bottom: 10px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    width: 100% !important;
}
#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
    box-sizing: border-box;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    width: 100%;
    max-width: 100%;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100%;
}
.products li {
    width: 100% !important;
}
.single-product.woocommerce .single_add_to_cart_button {
    width: auto !important;
}
.single-product .breadcrumb_last {
    margin: 10px auto 10px!important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 20px;
}
.breadcrumb_last {
    font-size: 14px;
}
.page-header h1 {
    font-size: 20px;
}
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
    line-height: 20px;
    font-size: 14px;
}
#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
    font-size: 14px;
}
.banner_text h1 svg text, .banner_text h2 svg text, .banner_text h3 svg text {
    font-size: 30px;
}
.banner_text h2 {
    margin-left: -46px;
    margin-top: -130px !important;
}
.banner_text h3 {
    margin-left: -88px;
    margin-top: -125px !important;
}
.banner_text h1 {
    margin-left: -4px;
}
}

